.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.120744px;}
.ls27{letter-spacing:-0.096192px;}
.ls26{letter-spacing:-0.084168px;}
.lsa{letter-spacing:-0.064584px;}
.ls3{letter-spacing:-0.057600px;}
.ls25{letter-spacing:-0.040080px;}
.lse{letter-spacing:-0.036504px;}
.ls2a{letter-spacing:-0.036072px;}
.lsc{letter-spacing:-0.028080px;}
.ls29{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.024048px;}
.lsf{letter-spacing:-0.020040px;}
.ls23{letter-spacing:-0.016032px;}
.ls1e{letter-spacing:-0.014040px;}
.ls19{letter-spacing:-0.011232px;}
.ls9{letter-spacing:-0.009600px;}
.ls22{letter-spacing:-0.008016px;}
.ls15{letter-spacing:-0.005616px;}
.ls1b{letter-spacing:-0.004008px;}
.ls6{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.002808px;}
.ls1c{letter-spacing:0.004008px;}
.ls1f{letter-spacing:0.005616px;}
.ls1a{letter-spacing:0.008016px;}
.ls17{letter-spacing:0.011232px;}
.ls5{letter-spacing:0.012768px;}
.lsd{letter-spacing:0.013176px;}
.ls18{letter-spacing:0.016032px;}
.ls11{letter-spacing:0.016848px;}
.ls8{letter-spacing:0.019152px;}
.ls2b{letter-spacing:0.019656px;}
.ls1d{letter-spacing:0.020040px;}
.lsb{letter-spacing:0.021960px;}
.ls2f{letter-spacing:0.022344px;}
.ls2d{letter-spacing:0.025272px;}
.ls12{letter-spacing:0.026352px;}
.ls21{letter-spacing:0.030744px;}
.ls7{letter-spacing:0.031920px;}
.ls24{letter-spacing:0.035136px;}
.ls1{letter-spacing:0.039528px;}
.ls4{letter-spacing:0.043920px;}
.ls16{letter-spacing:0.048312px;}
.ls2{letter-spacing:0.052704px;}
.ls2e{letter-spacing:0.060120px;}
.ls20{letter-spacing:44.304432px;}
.ls2c{letter-spacing:50.679288px;}
.ls30{letter-spacing:131.799528px;}
.ls13{letter-spacing:136.199232px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.340680px;}
.ws19{word-spacing:-0.116232px;}
.ws13{word-spacing:-0.112224px;}
.ws15{word-spacing:-0.104208px;}
.ws1e{word-spacing:-0.100200px;}
.ws16{word-spacing:-0.096192px;}
.ws17{word-spacing:-0.092184px;}
.ws1f{word-spacing:-0.088176px;}
.ws20{word-spacing:-0.080160px;}
.wsd{word-spacing:-0.076152px;}
.wse{word-spacing:-0.072144px;}
.ws22{word-spacing:-0.056112px;}
.ws5{word-spacing:-0.019152px;}
.ws23{word-spacing:-0.012024px;}
.ws29{word-spacing:-0.009576px;}
.ws11{word-spacing:-0.008784px;}
.ws6{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.004392px;}
.ws1d{word-spacing:0.008784px;}
.ws1c{word-spacing:0.013176px;}
.ws4{word-spacing:0.015960px;}
.ws9{word-spacing:0.017568px;}
.wsb{word-spacing:0.026352px;}
.ws7{word-spacing:0.057600px;}
.ws27{word-spacing:0.092664px;}
.ws26{word-spacing:0.098280px;}
.wsf{word-spacing:0.101088px;}
.ws12{word-spacing:0.109512px;}
.ws1b{word-spacing:0.112320px;}
.ws24{word-spacing:0.115128px;}
.ws10{word-spacing:0.123552px;}
.ws14{word-spacing:0.129168px;}
.ws1a{word-spacing:0.131976px;}
.wsa{word-spacing:0.146016px;}
.wsc{word-spacing:0.154440px;}
.ws25{word-spacing:0.168336px;}
.ws8{word-spacing:0.182520px;}
.ws28{word-spacing:17.603136px;}
.ws2{word-spacing:131.755608px;}
.ws1{word-spacing:134.056800px;}
.ws3{word-spacing:135.117360px;}
._12{margin-left:-1370.702256px;}
._14{margin-left:-135.117360px;}
._0{margin-left:-133.704000px;}
._2{margin-left:-131.760000px;}
._7{margin-left:-125.352864px;}
._13{margin-left:-92.184960px;}
._3{margin-left:-65.308320px;}
._1{margin-left:-59.292000px;}
._15{margin-left:-46.335600px;}
._d{margin-left:-11.516496px;}
._6{margin-left:-1.123200px;}
._4{width:1.021440px;}
._9{width:13.983840px;}
._c{width:35.409528px;}
._8{width:37.619568px;}
._b{width:62.511120px;}
._f{width:80.360496px;}
._e{width:119.495184px;}
._10{width:133.568160px;}
._a{width:136.328400px;}
._5{width:509.740056px;}
._11{width:686.656656px;}
.fc2{color:rgb(192,192,192);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:4.080000px;}
.fs6{font-size:28.080000px;}
.fs3{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:3.855191px;}
.y8{bottom:3.982621px;}
.y45{bottom:3.983681px;}
.y7{bottom:23.256649px;}
.y44{bottom:23.835434px;}
.yd{bottom:45.325437px;}
.y6{bottom:61.129745px;}
.y56{bottom:138.802135px;}
.y55{bottom:162.315861px;}
.y54{bottom:162.320679px;}
.y53{bottom:177.060124px;}
.y52{bottom:192.666877px;}
.y51{bottom:211.174300px;}
.y50{bottom:229.966007px;}
.y4f{bottom:249.914127px;}
.y4e{bottom:267.260319px;}
.y4d{bottom:281.330007px;}
.y4c{bottom:298.969156px;}
.y4b{bottom:313.324093px;}
.y49{bottom:327.489764px;}
.y4a{bottom:327.490150px;}
.y48{bottom:334.332258px;}
.y47{bottom:346.281857px;}
.y46{bottom:346.282017px;}
.y43{bottom:366.615448px;}
.y42{bottom:385.509016px;}
.y41{bottom:398.802269px;}
.y40{bottom:414.606738px;}
.y3e{bottom:434.940264px;}
.y3f{bottom:434.940329px;}
.y3d{bottom:455.273759px;}
.y3c{bottom:474.165207px;}
.y3b{bottom:487.075110px;}
.y3a{bottom:501.140173px;}
.y39{bottom:519.551035px;}
.y38{bottom:538.343031px;}
.y37{bottom:558.676526px;}
.y36{bottom:579.010020px;}
.y35{bottom:599.343515px;}
.y34{bottom:618.617061px;}
.y33{bottom:618.620530px;}
.y32{bottom:632.975852px;}
.y31{bottom:647.045541px;}
.ya{bottom:654.465856px;}
.y30{bottom:664.680835px;}
.y2f{bottom:680.283124px;}
.y2e{bottom:698.693986px;}
.y2b{bottom:712.286012px;}
.yb{bottom:716.141203px;}
.y2d{bottom:717.201409px;}
.y2a{bottom:735.694408px;}
.y29{bottom:754.105270px;}
.y28{bottom:772.612692px;}
.y27{bottom:790.247987px;}
.y26{bottom:805.859559px;}
.y25{bottom:823.205750px;}
.y24{bottom:837.275439px;}
.y23{bottom:855.970779px;}
.y9{bottom:863.776565px;}
.y22{bottom:875.244324px;}
.y21{bottom:891.145000px;}
.y20{bottom:909.937285px;}
.y1f{bottom:924.391867px;}
.y1e{bottom:943.279942px;}
.y1d{bottom:957.253423px;}
.y1c{bottom:974.699194px;}
.y1b{bottom:987.609097px;}
.y1a{bottom:1001.967889px;}
.y19{bottom:1020.859337px;}
.y18{bottom:1033.769240px;}
.y17{bottom:1048.137572px;}
.y16{bottom:1068.365255px;}
.y15{bottom:1087.349697px;}
.y14{bottom:1106.045037px;}
.y13{bottom:1144.894338px;}
.y12{bottom:1159.633782px;}
.y11{bottom:1174.475762px;}
.y10{bottom:1189.215206px;}
.yf{bottom:1203.954650px;}
.ye{bottom:1219.855325px;}
.y5{bottom:1252.133986px;}
.yc{bottom:1264.475415px;}
.y4{bottom:1279.115986px;}
.y3{bottom:1298.391363px;}
.y2{bottom:1317.666740px;}
.y1{bottom:1336.942117px;}
.h3{height:3.888240px;}
.ha{height:19.659017px;}
.h7{height:26.760240px;}
.h9{height:27.490320px;}
.hb{height:30.419760px;}
.h5{height:31.249680px;}
.h4{height:34.308000px;}
.h8{height:38.196240px;}
.h2{height:41.855760px;}
.h6{height:93.984000px;}
.h1{height:1310.601122px;}
.h0{height:1352.360472px;}
.w2{width:10.022244px;}
.w1{width:923.524075px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x0{left:32.122577px;}
.x3{left:42.209066px;}
.x1e{left:64.180908px;}
.x1{left:114.773966px;}
.x6{left:117.183545px;}
.x5{left:136.649441px;}
.x8{left:141.949666px;}
.x16{left:143.684285px;}
.x1c{left:148.599039px;}
.xf{left:150.140923px;}
.x12{left:172.594604px;}
.xd{left:223.573133px;}
.x1d{left:249.014213px;}
.x10{left:256.145425px;}
.xb{left:279.079981px;}
.x18{left:288.235879px;}
.x13{left:326.782971px;}
.x14{left:335.653524px;}
.x19{left:358.873907px;}
.x9{left:379.496119px;}
.xc{left:409.177380px;}
.xe{left:432.883841px;}
.xa{left:481.356809px;}
.x7{left:519.519105px;}
.x1a{left:524.915023px;}
.x17{left:635.159706px;}
.x15{left:741.067840px;}
.x4{left:827.120754px;}
.x1b{left:842.350324px;}
.x2{left:928.888545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.100236pt;}
.ls27{letter-spacing:-0.079854pt;}
.ls26{letter-spacing:-0.069872pt;}
.lsa{letter-spacing:-0.053615pt;}
.ls3{letter-spacing:-0.047817pt;}
.ls25{letter-spacing:-0.033273pt;}
.lse{letter-spacing:-0.030304pt;}
.ls2a{letter-spacing:-0.029945pt;}
.lsc{letter-spacing:-0.023311pt;}
.ls29{letter-spacing:-0.023291pt;}
.ls10{letter-spacing:-0.019964pt;}
.lsf{letter-spacing:-0.016636pt;}
.ls23{letter-spacing:-0.013309pt;}
.ls1e{letter-spacing:-0.011655pt;}
.ls19{letter-spacing:-0.009324pt;}
.ls9{letter-spacing:-0.007969pt;}
.ls22{letter-spacing:-0.006655pt;}
.ls15{letter-spacing:-0.004662pt;}
.ls1b{letter-spacing:-0.003327pt;}
.ls6{letter-spacing:-0.002650pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.002331pt;}
.ls1c{letter-spacing:0.003327pt;}
.ls1f{letter-spacing:0.004662pt;}
.ls1a{letter-spacing:0.006655pt;}
.ls17{letter-spacing:0.009324pt;}
.ls5{letter-spacing:0.010599pt;}
.lsd{letter-spacing:0.010938pt;}
.ls18{letter-spacing:0.013309pt;}
.ls11{letter-spacing:0.013986pt;}
.ls8{letter-spacing:0.015899pt;}
.ls2b{letter-spacing:0.016317pt;}
.ls1d{letter-spacing:0.016636pt;}
.lsb{letter-spacing:0.018230pt;}
.ls2f{letter-spacing:0.018549pt;}
.ls2d{letter-spacing:0.020980pt;}
.ls12{letter-spacing:0.021876pt;}
.ls21{letter-spacing:0.025522pt;}
.ls7{letter-spacing:0.026498pt;}
.ls24{letter-spacing:0.029168pt;}
.ls1{letter-spacing:0.032814pt;}
.ls4{letter-spacing:0.036460pt;}
.ls16{letter-spacing:0.040106pt;}
.ls2{letter-spacing:0.043752pt;}
.ls2e{letter-spacing:0.049909pt;}
.ls20{letter-spacing:36.779476pt;}
.ls2c{letter-spacing:42.071584pt;}
.ls30{letter-spacing:109.413829pt;}
.ls13{letter-spacing:113.066258pt;}
.ws18{word-spacing:-0.282817pt;}
.ws19{word-spacing:-0.096490pt;}
.ws13{word-spacing:-0.093163pt;}
.ws15{word-spacing:-0.086509pt;}
.ws1e{word-spacing:-0.083181pt;}
.ws16{word-spacing:-0.079854pt;}
.ws17{word-spacing:-0.076527pt;}
.ws1f{word-spacing:-0.073200pt;}
.ws20{word-spacing:-0.066545pt;}
.wsd{word-spacing:-0.063218pt;}
.wse{word-spacing:-0.059891pt;}
.ws22{word-spacing:-0.046582pt;}
.ws5{word-spacing:-0.015899pt;}
.ws23{word-spacing:-0.009982pt;}
.ws29{word-spacing:-0.007950pt;}
.ws11{word-spacing:-0.007292pt;}
.ws6{word-spacing:-0.005300pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.003646pt;}
.ws1d{word-spacing:0.007292pt;}
.ws1c{word-spacing:0.010938pt;}
.ws4{word-spacing:0.013249pt;}
.ws9{word-spacing:0.014584pt;}
.wsb{word-spacing:0.021876pt;}
.ws7{word-spacing:0.047817pt;}
.ws27{word-spacing:0.076925pt;}
.ws26{word-spacing:0.081587pt;}
.wsf{word-spacing:0.083919pt;}
.ws12{word-spacing:0.090912pt;}
.ws1b{word-spacing:0.093243pt;}
.ws24{word-spacing:0.095574pt;}
.ws10{word-spacing:0.102567pt;}
.ws14{word-spacing:0.107229pt;}
.ws1a{word-spacing:0.109560pt;}
.wsa{word-spacing:0.121216pt;}
.wsc{word-spacing:0.128209pt;}
.ws25{word-spacing:0.139745pt;}
.ws8{word-spacing:0.151520pt;}
.ws28{word-spacing:14.613304pt;}
.ws2{word-spacing:109.377368pt;}
.ws1{word-spacing:111.287711pt;}
.ws3{word-spacing:112.168138pt;}
._12{margin-left:-1137.893162pt;}
._14{margin-left:-112.168138pt;}
._0{margin-left:-110.994832pt;}
._2{margin-left:-109.381014pt;}
._7{margin-left:-104.062108pt;}
._13{margin-left:-76.527660pt;}
._3{margin-left:-54.215925pt;}
._1{margin-left:-49.221456pt;}
._15{margin-left:-38.465657pt;}
._d{margin-left:-9.560459pt;}
._6{margin-left:-0.932428pt;}
._4{width:0.847952pt;}
._9{width:11.608733pt;}
._c{width:29.395341pt;}
._8{width:31.230013pt;}
._b{width:51.893820pt;}
._f{width:66.711540pt;}
._e{width:99.199335pt;}
._10{width:110.882064pt;}
._a{width:113.173487pt;}
._5{width:423.162449pt;}
._11{width:570.030369pt;}
.fs1{font-size:3.387026pt;}
.fs6{font-size:23.310708pt;}
.fs3{font-size:26.498497pt;}
.fs2{font-size:29.885523pt;}
.fs5{font-size:33.272549pt;}
.fs0{font-size:36.460338pt;}
.fs4{font-size:79.694728pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:3.200400pt;}
.y8{bottom:3.306187pt;}
.y45{bottom:3.307067pt;}
.y7{bottom:19.306587pt;}
.y44{bottom:19.787067pt;}
.yd{bottom:37.627067pt;}
.y6{bottom:50.747067pt;}
.y56{bottom:115.227067pt;}
.y55{bottom:134.747067pt;}
.y54{bottom:134.751067pt;}
.y53{bottom:146.987067pt;}
.y52{bottom:159.943067pt;}
.y51{bottom:175.307067pt;}
.y50{bottom:190.907067pt;}
.y4f{bottom:207.467067pt;}
.y4e{bottom:221.867067pt;}
.y4d{bottom:233.547067pt;}
.y4c{bottom:248.190267pt;}
.y4b{bottom:260.107067pt;}
.y49{bottom:271.866747pt;}
.y4a{bottom:271.867067pt;}
.y48{bottom:277.547067pt;}
.y47{bottom:287.467067pt;}
.y46{bottom:287.467200pt;}
.y43{bottom:304.347067pt;}
.y42{bottom:320.031627pt;}
.y41{bottom:331.067067pt;}
.y40{bottom:344.187200pt;}
.y3e{bottom:361.067147pt;}
.y3f{bottom:361.067200pt;}
.y3d{bottom:377.947067pt;}
.y3c{bottom:393.629867pt;}
.y3b{bottom:404.347067pt;}
.y3a{bottom:416.023227pt;}
.y39{bottom:431.307067pt;}
.y38{bottom:446.907307pt;}
.y37{bottom:463.787227pt;}
.y36{bottom:480.667147pt;}
.y35{bottom:497.547067pt;}
.y34{bottom:513.547067pt;}
.y33{bottom:513.549947pt;}
.y32{bottom:525.467067pt;}
.y31{bottom:537.147067pt;}
.ya{bottom:543.307067pt;}
.y30{bottom:551.787067pt;}
.y2f{bottom:564.739360pt;}
.y2e{bottom:580.023200pt;}
.y2b{bottom:591.306667pt;}
.yb{bottom:594.507067pt;}
.y2d{bottom:595.387200pt;}
.y2a{bottom:610.739227pt;}
.y29{bottom:626.023067pt;}
.y28{bottom:641.387067pt;}
.y27{bottom:656.027067pt;}
.y26{bottom:668.987067pt;}
.y25{bottom:683.387067pt;}
.y24{bottom:695.067067pt;}
.y23{bottom:710.587067pt;}
.y9{bottom:717.067067pt;}
.y22{bottom:726.587067pt;}
.y21{bottom:739.787067pt;}
.y20{bottom:755.387547pt;}
.y1f{bottom:767.387067pt;}
.y1e{bottom:783.067067pt;}
.y1d{bottom:794.667200pt;}
.y1c{bottom:809.149867pt;}
.y1b{bottom:819.867067pt;}
.y1a{bottom:831.787067pt;}
.y19{bottom:847.469867pt;}
.y18{bottom:858.187067pt;}
.y17{bottom:870.114987pt;}
.y16{bottom:886.907067pt;}
.y15{bottom:902.667067pt;}
.y14{bottom:918.187067pt;}
.y13{bottom:950.437947pt;}
.y12{bottom:962.673947pt;}
.y11{bottom:974.995067pt;}
.y10{bottom:987.231067pt;}
.yf{bottom:999.467067pt;}
.ye{bottom:1012.667067pt;}
.y5{bottom:1039.463307pt;}
.yc{bottom:1049.708587pt;}
.y4{bottom:1061.862507pt;}
.y3{bottom:1077.864027pt;}
.y2{bottom:1093.865547pt;}
.y1{bottom:1109.867067pt;}
.h3{height:3.227836pt;}
.ha{height:16.320000pt;}
.h7{height:22.215105pt;}
.h9{height:22.821183pt;}
.hb{height:25.253068pt;}
.h5{height:25.942029pt;}
.h4{height:28.480903pt;}
.h8{height:31.708739pt;}
.h2{height:34.746702pt;}
.h6{height:78.021139pt;}
.h1{height:1088.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:8.320000pt;}
.w1{width:766.666667pt;}
.w0{width:793.626667pt;}
.x11{left:0.000000pt;}
.x0{left:26.666667pt;}
.x3{left:35.040000pt;}
.x1e{left:53.280000pt;}
.x1{left:95.280000pt;}
.x6{left:97.280320pt;}
.x5{left:113.440000pt;}
.x8{left:117.840000pt;}
.x16{left:119.280000pt;}
.x1c{left:123.360000pt;}
.xf{left:124.640000pt;}
.x12{left:143.280000pt;}
.xd{left:185.600000pt;}
.x1d{left:206.720000pt;}
.x10{left:212.640000pt;}
.xb{left:231.679200pt;}
.x18{left:239.280000pt;}
.x13{left:271.280000pt;}
.x14{left:278.643920pt;}
.x19{left:297.920400pt;}
.x9{left:315.040000pt;}
.xc{left:339.680000pt;}
.xe{left:359.360000pt;}
.xa{left:399.600000pt;}
.x7{left:431.280560pt;}
.x1a{left:435.760000pt;}
.x17{left:527.280000pt;}
.x15{left:615.200000pt;}
.x4{left:686.637120pt;}
.x1b{left:699.280000pt;}
.x2{left:771.120000pt;}
}
